﻿@charset "UTF-8";

.p-page-head {
  display: none;
}

/* キャンペーン系共通 */
.l-campaign-margin {
  margin-top: 3rem;
  margin-bottom: 0;
}
.p-page-campaign-intro__img {
  max-width: initial;
  padding: 0;
}
.l-inner-748 {
  max-width: 748px;
  padding: 0;
}
.campaign-heading2 {
  color: var(---text-black, var(---black-100, #4f4f4f));
  font-size: 28px;
  font-weight: 700;
  line-height: 130%;
  padding-bottom: 12px;
  border-bottom: 2px solid #7d7d7d;
  margin-bottom: 32px;
}
.campaign-heading3 {
  color: var(---text-black, var(---black-100, #4f4f4f));
  font-size: 24px;
  font-weight: 700;
  line-height: 130%;
  margin-bottom: 12px;
}

@media (max-width: 768px) {
  .l-inner-748 {
    width: 89.333vw;
  }
  .campaign-heading2 {
    font-size: 24px;
    line-height: 130%;
  }
  .campaign-heading3 {
    font-size: 20px;
    line-height: 130%;
  }
  .line__wrap-button {
    margin: 0 auto;
  }
}

/* LINEページ固有スタイル */
.line-defalt-txt {
  color: var(---text-black, var(---black-100, #4f4f4f));
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
}
.line-defalt-txt strong {
  color: #3ea248;
  font-weight: 700;
}
.line__cta {
  margin-top: 64px;
  margin-bottom: 80px;
}
.line__cta-inner {
  height: 121px;
  padding: 16px 106px 13px 105px;
  background-color: #fff;
  position: relative;
}
.line__cta-inner::before {
  content: "";
  background: url(/common/images/page/line/line-cta-staff_02.png) no-repeat top/contain;
  width: 138px;
  height: 174px;
  position: absolute;
  right: 105px;
  bottom: 0;
}
.line__wrap-button {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  width: fit-content;
}
.line__wrap-button p {
  color: var(--Primary-AGA-black, #262626);
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  font-size: 16px;
  font-weight: 700;
  line-height: 130%;
  width: fit-content;
}
.line__wrap-button a {
  display: flex;
  padding: 16px 123.5px 17px 123.5px;
  max-width: 375px;
  width: 100%;
  justify-content: center;
  align-items: center;
  background: var(--sub-line, #06c755);
  color: var(--main-white, #fff);
  font-size: 16px;
  font-weight: 700;
  line-height: 100%;
}
.line__wrap-button a img {
  width: var(--24, 24px);
  height: 23px;
  margin-right: 8px;
}

@media (max-width: 768px) {
  .line__cta-inner {
    height: auto;
    padding: 16px;
  }
  .line__cta {
    margin-top: 168px;
    margin-bottom: 80px;
  }
  .line__cta-inner::before {
    content: "";
    background: url(/common/images/page/line/line-cta-staff_02-sp.png) no-repeat
      top/contain;
    width: 254px;
    height: 136px;
    position: absolute;
    left: 50%;
    right: initial;
    transform: translateX(-50%);
    top: -130px;
    bottom: initial;
  }
  .line__wrap-button a {
    padding: 16px 86.5px 17px 88.5px;
    max-width: initial;
  }
}

/* お友だち追加特典 */
.campaign__benefits {
  margin-top: 64px;
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  .campaign__benefits {
      margin-top: 48px;
  }
}
.campaign__benefits-items {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

/* LINE公式アプリ */
.campaign__app {
  margin-bottom: 80px;
}
.app__wrap-button {
  margin-top: 24px;
  display: flex;
  gap: 15px;
  justify-content: center;
  align-items: center;
}
.app__wrap-button p {
  font-size: 14px;
  line-height: 160%;
}
.app__wrap-button .apple {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  width: 139px;
}
.app__wrap-button .android {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  width: 173px;
}
